<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.vmd.screen">
    <module_version install_time="1280357892928" last="true" origin="installer" specification_version="1.7.1">
        <file crc="2788410773" name="config/Modules/org-netbeans-modules-vmd-screen.xml"/>
        <file crc="4101830359" name="modules/org-netbeans-modules-vmd-screen.jar"/>
    </module_version>
</module>
